.. _pbindex:

pbindex
=======

::

  Usage: pbindex <input>

  pbindex creates a index file that enables random-access to PacBio-specific data
  in BAM files. Generated index filename will be the same as input BAM plus .pbi suffix.

  Options:
    -h, --help            show this help message and exit
    --version             show program's version number and exit

  Input/Output:
    input                 Input BAM file
